module git.luj0ga.de/luca/matrix-prometheus

go 1.19

require (
	git.luj0ga.de/franconian/matrix v0.0.0-20230113141720-688cc670ca7d
	github.com/mattn/go-sqlite3 v1.14.13
	maunium.net/go/mautrix v0.11.0
)

require (
	github.com/gorilla/mux v1.8.0 // indirect
	github.com/gorilla/websocket v1.5.0 // indirect
	github.com/tidwall/gjson v1.14.1 // indirect
	github.com/tidwall/match v1.1.1 // indirect
	github.com/tidwall/pretty v1.2.0 // indirect
	github.com/tidwall/sjson v1.2.4 // indirect
	github.com/yuin/goldmark v1.4.12 // indirect
	golang.org/x/crypto v0.0.0-20220513210258-46612604a0f9 // indirect
	golang.org/x/net v0.0.0-20220513224357-95641704303c // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
	maunium.net/go/maulogger/v2 v2.3.2 // indirect
)
